<?php
define('PATH', realpath('.'));
define('SUBFOLDER', false);
define('URL', 'https://millipanel.com' );
define('STYLESHEETS_URL', '//millipanel.com' );
date_default_timezone_set('Asia/Baku');

/* 
 ini_set("display_errors","1");
error_reporting(E_ERROR);  */  

error_reporting(0);
return [
  'db' => [
    'name'    =>  'metepanel_v1' ,
    'host'    =>  'localhost',
    'user'    =>  'metepanel_v1' ,
    'pass'    =>  'metepanelv1' ,
    'charset' =>  'utf8mb4'
  ]
];

?>